@font-face {
  font-family: "iconfont"; /* Project id 3269960 */
  src: url('../fonts/iconfont.woff2') format('woff2'),
       url('../fonts/iconfont.woff') format('woff'),
       url('../fonts/iconfont.ttf') format('truetype'),
       url('../fonts/iconfont.svg') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiangyou1:before {
  content: "\e775";
}

.icon-bangzhu:before {
  content: "\e607";
}

.icon-jiajianzujianjiahao:before {
  content: "\e64d";
}

.icon-rili:before {
  content: "\e8cf";
}

.icon-daochu:before {
  content: "\e649";
}

.icon-xiala:before {
  content: "\e6b9";
}

.icon-shouye-shouye:before {
  content: "\e608";
}

.icon-31fanhui1:before {
  content: "\e600";
}

.icon-a-208shanchulaji2:before {
  content: "\e642";
}

.icon-a-shoujihaoma1:before {
  content: "\e643";
}

.icon-a-mima1:before {
  content: "\e644";
}

.icon-a-yonghuming1:before {
  content: "\e645";
}

.icon-a-chenggong2:before {
  content: "\e646";
}

.icon-a-yanzhengma1:before {
  content: "\e647";
}

.icon-a-rili11:before {
  content: "\e648";
}

